Bug 1483189 - [abrt] konqueror: qt_message_fatal(): konqueror killed by signal 6
Summary: [abrt] konqueror: qt_message_fatal(): konqueror killed by signal 6
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: konqueror
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Dersch
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f08e26ae4f611762dcff3d7bc04...
Keywords:
Depends On: 1370222
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-19 02:31 UTC by w-495
Modified: 2018-05-29 11:37 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-29 11:37:58 UTC


Attachments (Terms of Use)
File: backtrace (25.88 KB, text/plain)
2017-08-19 02:31 UTC, w-495
no flags Details
File: cgroup (292 bytes, text/plain)
2017-08-19 02:31 UTC, w-495
no flags Details
File: core_backtrace (4.59 KB, text/plain)
2017-08-19 02:31 UTC, w-495
no flags Details
File: cpuinfo (958 bytes, text/plain)
2017-08-19 02:31 UTC, w-495
no flags Details
File: dso_list (14.18 KB, text/plain)
2017-08-19 02:31 UTC, w-495
no flags Details
File: environ (3.34 KB, text/plain)
2017-08-19 02:31 UTC, w-495
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-19 02:32 UTC, w-495
no flags Details
File: maps (62.12 KB, text/plain)
2017-08-19 02:32 UTC, w-495
no flags Details
File: open_fds (222 bytes, text/plain)
2017-08-19 02:32 UTC, w-495
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-08-19 02:32 UTC, w-495
no flags Details
File: var_log_messages (400 bytes, text/plain)
2017-08-19 02:32 UTC, w-495
no flags Details

Description w-495 2017-08-19 02:31:45 UTC
Version-Release number of selected component:
konqueror-17.04.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        konqueror https://store.kde.org/p/998619
crash_function: qt_message_fatal
executable:     /usr/bin/konqueror
journald_cursor: s=2274a2e59f8446c3b4f200fbaef6799f;i=221a;b=37b58c5f614c4b46a818bf2d49a093fe;m=87dc1d1c;t=5558c7e5aa3c6;x=3460bffeef1cda00
kernel:         4.11.8-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 qt_message_fatal at global/qlogging.cpp:1682
 #3 QMessageLogger::fatal at global/qlogging.cpp:793
 #4 QXcbConnection::QXcbConnection at qxcbconnection.cpp:595
 #5 QXcbIntegration::QXcbIntegration at qxcbintegration.cpp:186
 #6 QXcbIntegrationPlugin::create at qxcbmain.cpp:56
 #7 QPlatformIntegrationFactory::create at kernel/qplatformintegrationfactory.cpp:71
 #8 init_platform at kernel/qguiapplication.cpp:1094
 #9 QGuiApplicationPrivate::createPlatformIntegration at kernel/qguiapplication.cpp:1257
 #10 QGuiApplicationPrivate::createEventDispatcher at kernel/qguiapplication.cpp:1274
 #11 QCoreApplicationPrivate::init at kernel/qcoreapplication.cpp:787

Comment 1 w-495 2017-08-19 02:31:51 UTC
Created attachment 1315514 [details]
File: backtrace

Comment 2 w-495 2017-08-19 02:31:52 UTC
Created attachment 1315515 [details]
File: cgroup

Comment 3 w-495 2017-08-19 02:31:54 UTC
Created attachment 1315516 [details]
File: core_backtrace

Comment 4 w-495 2017-08-19 02:31:56 UTC
Created attachment 1315517 [details]
File: cpuinfo

Comment 5 w-495 2017-08-19 02:31:58 UTC
Created attachment 1315518 [details]
File: dso_list

Comment 6 w-495 2017-08-19 02:31:59 UTC
Created attachment 1315519 [details]
File: environ

Comment 7 w-495 2017-08-19 02:32:01 UTC
Created attachment 1315520 [details]
File: limits

Comment 8 w-495 2017-08-19 02:32:04 UTC
Created attachment 1315521 [details]
File: maps

Comment 9 w-495 2017-08-19 02:32:05 UTC
Created attachment 1315522 [details]
File: open_fds

Comment 10 w-495 2017-08-19 02:32:07 UTC
Created attachment 1315523 [details]
File: proc_pid_status

Comment 11 w-495 2017-08-19 02:32:08 UTC
Created attachment 1315524 [details]
File: var_log_messages

Comment 12 Rex Dieter 2017-08-20 14:03:34 UTC
#3  QMessageLogger::fatal (this=this@entry=0x7ffdc749bc30, msg=msg@entry=0x7efe1fe827c8 "QXcbConnection: Could not connect to display %s") at global/qlogging.cpp:793

likely related to bug #1370222

Comment 13 Fedora End Of Life 2018-05-03 08:13:43 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2018-05-29 11:37:58 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.